/*
 Theme Name:   NASBI 2026
 Theme URI:    https://nasbi.org
 Description:  Custom theme for NASBI
 Author:       NASBI
 Author URI:   https://www.nasbi.org/
 Template:     generatepress
 Version:      0.1
*/

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');

 * { box-sizing: border-box; }
/* Custom Classes */

body{
	font-family: Arial, sans-serif;
}
/*applied to main flex container, clips image*/
.clp {clip-path: polygon(0% 0%, 100% 0%, 80% 200%, 0% 100%);}
/*applied to 40% col, overlays image*/
.clprt {margin-left: -6%; margin-right: 20px;}
/*clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);*/
	@media screen and (max-width: 1024px) {
.clp {clip-path: none;}	
.clprt {margin-left: 0%; margin-right: 0px;}
	}
	
h1,h2,h3,h4,h5,h6{
	font-family:  'Lato', 'Helvetica Neue', helvetica, arial, sans-serif;
	font-weight: 500;
	letter-spacing: 0.02em;
}
h1.hero {color:#000;}
div.page-hero h1 {
font-weight:bold;text-transform:uppercase;}
/*div.page-hero h1:before, .sym:before {
	font-family: "FontAwesome";
content: "\f069"; padding-right: 5px; 
}*/
h2 {padding-top: 10px;}

.footer-widgets .widget-title {
	text-align: center;
	margin-bottom: 5px;
}
.footer-widgets label {
	text-transform: uppercase;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{ color: inherit; }
	
	.pad-0{ padding-bottom: 0; }
	.mb-0 { margin-bottom: 0;}
	.mb-10 { margin-bottom: 10px;}
	.mb-30 { margin-bottom: 30px;}		
	.mb-60 { margin-bottom: 60px;}		
	.mt-0 {margin-top: 0;}
	.mt-10 { margin-top: 10px;}
	.mt-30 { margin-top: 30px;}		
	.mt-60 { margin-top: 60px;}	
	.text-align-center {  text-align: center; }
	.clear-both{clear: both;}
	.show-mobile { display: none !important; }

/*sponsors*/
h4.plat, h4.gold, h4.silver, h4.exhibit {
  font-size: 24px;
  font-size: 1.6rem;
  color: #000;
  text-align: center;
  padding: 5px 10px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  -khtml-border-radius: 25px;
}
h4.plat {
  background: #C7CED2;
}
h4.gold {
  background: #F2B543;
}
h4.silver {
  background: #ececec;
}
/*.wp-block-image img{ display: block; }*/

/*ul, ol{ margin:0 0 20px 0; list-style: none; }*/

.site-footer p a {text-transform: uppercase; text-decoration: underline;}

.entry-meta {font-weight:bold;color:#fff;}

/*GP fix full width*/
.no-sidebar .entry-content .alignfull{
	max-width: calc(100vw - 9px);
}

/*NAV*/
  
.main-navigation .main-nav ul li a{
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
 .home .main-navigation .main-nav ul li[class*="current-menu-"] > a {
 background:#ececec; color: #000;}
.widget li a{ display: inline-block; }

.sidebar .widget li a{ color: #000; }
.sidebar .widget li.current-cat > a{
font-family:  'Lato', Arial, sans-serif;
}

.sub-menu .menu-item {border-bottom: dotted 1px #fff;}

.sticky-enabled .main-navigation.is_stuck {border-bottom: solid 1px #ccc;}

/*widget*/
/*.widget li a::after,
ul.menu > li a::after{
	content:'';	
	background: #f84422;
	height: 2px;
	width:0;
	display: block;
	transition: width 0.4s;
}

ul.menu > li a:hover::after,
.widget li.current-cat > a::after,
.widget li a:hover::after{
	width: 100%;
}
ul.menu li.current-menu-item {background: #A98F3A; padding: 17px 8px;}
ul.menu > li.current-menu-item > a::after{}
*/
/*.flex-box{
	display: flex;
}
.flex-box > * {
	flex:1 0 0;
}
*/

/*BLOG block
	#blog-block .slick-list{
		overflow: hidden;
	}
	#blog-block h2{ max-width: 94%; }
	#blog-block h2 a{
		color: #e0e9ea;
		background-image: linear-gradient(transparent calc(100% - 2px), #e0e9ea 2px);
	}
	#blog-block .post-item{ color: #e0e9ea;}
	#blog-block a.read-more:hover{color: #e0e9ea;}
	#blog-block h2 div{ 
		color: #e0e9ea;

	}


	@media screen and (max-width: 768px) {

		.archive .site-content{
			flex-direction: column-reverse;
		}
	}

	@media screen and (max-width: 768px) {
		.items-block h2{ font-size: 47px; }
		.items-block .post-item{ padding: 30px;}
		.items-block h2{ max-width: 100% !important }
		.items-block h2 a{ background-position: 0 -18px; }
		.items-block h2 div{
			top: -39px; left:0;
			font-size: 15px;
		}
		.items-block h2 div span{ font-size: 30px; }
		.items-block a.more-circle{ margin:0 auto; }
		.flex-box,
		#shop-block,
		.event-info-wrap{display: block;}
		#events-block.items-block .post-item{ padding:0; }	
		#shop-block .post-item img{ margin-bottom: 70px; }
		#memberships-block .slick-dots{ left: 30px; bottom: 0; }

	}
*/
/* BLOG Archive
	@media screen and (min-width: 768px) {
		.blog .generate-columns{
			padding-left: 40px;
		}
	}
	
	.post-box{
		position: relative;
		margin-bottom: 20px;
		color: #fff;
	}
	.post-box .post-date{
	    position: absolute;
	    top: 20px;
	    right: 20px;
	    font-family: 'Arial Narrow', Arial, sans-serif;
	    font-size: 30px;
	    color: #fff;
	    font-weight: bold;
	    text-align: right;
	    line-height: 1.1;
	}
	.post-box .post-date span{ opacity: 0.8; }
	.post-box .post-image{ margin:0; }
	.post-box img{ display: block; }
	.post-box .entry-header{
		position: absolute;bottom: 20px; left: 30px; right: 30px;
	}
	.post-box .entry-header h2{
		font-size: 43px; padding: 5px 10px;  background-color: rgba(0,0,0,0.5); 
	}
	.post-box .entry-header a{ 
		color: #fff; 
	}
	.post-box .entry-meta{
		color: #f0513c;
		margin:0;
	}

	.blog .entry-summary{ padding: 0 10px; }
	.blog .entry-summary a{
		display: block;		
		margin-top: 15px;
		text-align: right;
	}
	@media screen and (max-width: 768px) {
		.generate-columns .inside-article{
			padding: 0 20px;
		}		
	}
*/
/* BLOG Single
	.single-post .site-main{
		max-width: 815px;
		margin:0 auto;
	}

	.single-post .post-navigation{
		display: flex;
		justify-content: space-between;
	}
*/


/* Contact Us */
	.wpcf7 br{ display: none; }
	.wpcf7 .wpcf7-form-control-wrap{
		margin-bottom: 10px;
		display: block;
		width: 100%;
	}
	.wpcf7 .wpcf7-form-control-wrap input{
		width: 100%;
	}
	.wpcf7 input.wpcf7-submit{
		text-transform: uppercase;
		float:right;
	}

.home .cf7float { float:left; width:49%;margin: 0 5px; }
.home .cf7float input[type=text], 
.home .cf7float input[type=email] { background: #fff; border: solid 1px #ccc; }
.wpcf7 input.wpcf7-submit.hp {
	float: none;	
	}
/*search*/
.search .post-box img{ display: none; }
	.post-box .entry-header{
		position: absolute;bottom: 20px; left: 30px; right: 30px;
	}
.search	.post-box .entry-header h2{
		font-size: 24px; padding: 5px 10px;  background-color: #fff;; 
	}
.search	.post-box .entry-header a{ 
		color: #333; 
	}
.search .entry-summary p {display: none;}

	.home #mc_embed_signup{	margin-top: -30px;}

	.home .mc-field-group{ 
		display: flex;
		justify-content: space-between;
		align-items: center;

	} 
	.home #mc_embed_signup .email{
		border:0;
		border-bottom: 2px solid #f84422;
		width: calc(100% - 247px);
		font-size: 20px;
		color: #000;
		background: none;
		padding: 20px 0;
		display: inline-block;
		vertical-align: middle; display: inline-block;
	}

	.home #mc_embed_signup .button{
		border-radius: 50%;
		width: 170px;
		height: 170px;
		color: #fff;
		font-size: 16px;
		background: #f84422;
		vertical-align: middle; display: inline-block;
		text-transform: none;
		 font-family: 'Lato', Helvetica, non-serif;
	}
.wp-block-separator {
  border-top: 1px dotted;
}

hr {
  background-color: rgba(236,236,236,.1);
  border: 0;
  height: 1px;
  margin-bottom: 2px;
  margin-top: 10px;
}

/*Gallery*/

 .gallery-item {
    text-align: center;
	margin: 0 0 0.75em;
}
.gallery-caption {
    color: #333;
    font-size: 13px;
    font-size: 0.8333rem;
    font-style: normal;
	text-align:center;
    margin-bottom: 0.1em;
	padding: 0 10px;
    max-width: 100%;
}
span.company {font-weight:bold; }
span.title {font-style: italic; }

.gallery-caption .fa-envelope, .gallery-caption .fa-facebook, .gallery-caption .fa-twitter, .gallery-caption .fa-linkedin  {color: #C30; padding:10px 10px 0 10px; font-size: 18px; font-size: 1.2rem; }

/* Gallery Columns */
/* Portrait 
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
	.gallery-columns-5 .gallery-item {
		max-width: 50%;
	}
}
*/
/* Landscape 
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
	.gallery-columns-5 .gallery-item {
		max-width: 50%;
	}
}*/
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
	.gallery-columns-5 .gallery-item {
		max-width: 50%;
	}
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
	.gallery-columns-5 .gallery-item {
		max-width: 50%;
	}
}
/*iPhone SE*/
/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
  	.gallery-columns-5 .gallery-item {
		max-width: 50%;
	}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	.gallery-columns-5 .gallery-item {
		max-width: 50%;
	}
}
/*social icons*/
.wp-block-social-link {
  border-radius: 0px; border: solid 1px #ccc;}
  
  button, .generate-back-to-top { border: solid 1px #ccc;}
	@media screen and (max-width: 480px) {
		.home #mc_embed_signup{	margin-top: 0;}

		.home #mc_embed_signup .email{
			width: calc(100% - 110px);
			font-size: 16px;
		}
		.home #mc_embed_signup .button{
			width: 100px;
			height: 100px;
			padding: 0;
		}

		.home .center-mobile img{ margin:0 auto; }
	}

